# Page Not Found

The URL `rest-api/http-qing-qiu-shi-li` does not exist. This page may have been moved, renamed, or deleted.

## Suggested Pages

You may be looking for one of the following:
- [HTTP 请求示例](https://apis.alltick.co/rest-api/http-request-example.md)
- [HTTP接口API](https://apis.alltick.co/rest-api/stock-http-interface-api.md)
- [GET 单产品历史K线查询（最高、最低、开盘、收盘价）](https://apis.alltick.co/rest-api/stock-http-interface-api/get-dan-chan-pin-li-shikxian-cha-xun.md)
- [GET 最新盘口(最新深度、Order Book)查询](https://apis.alltick.co/rest-api/stock-http-interface-api/get-latest-handicap-quotation-query.md)
- [GET 最新成交价(最新tick、当前价、最新价)批量查询](https://apis.alltick.co/rest-api/stock-http-interface-api/get-latest-transaction-price-query.md)

## How to find the correct page

If the exact page cannot be found, you can still retrieve the information using the documentation query interface.

### Option 1 — Ask a question (recommended)

Perform an HTTP GET request on the documentation index with the `ask` parameter:

```
GET https://apis.alltick.co/rest-api/http-request-example.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

### Option 2 — Browse the documentation index

Full index: https://apis.alltick.co/sitemap.md

Use this to discover valid page paths or navigate the documentation structure.

### Option 3 — Retrieve the full documentation corpus

Full export: https://apis.alltick.co/llms-full.txt

Use this to access all content at once and perform your own parsing or retrieval. It will be more expensive.

## Tips for requesting documentation

Prefer `.md` URLs for structured content, append `.md` to URLs (e.g., `/rest-api/http-request-example.md`).

You may also use `Accept: text/markdown` header for content negotiation.
